/* 1.全体共通指定
---------------------------------------------*/
/* 全体基本指定 */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0; vertical-align:top;}
img.lp {border:1px solid #a9a9a9;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;text-align:left;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}

/* input */
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;margin:2px;padding:0px;}
input.txt,textarea.txt {margin:2px;padding:3px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}
select {margin:2px;padding:1px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}

body {
font-family: Meiryo, arial, sans-serif;
padding: 0px;
margin: 0px;
text-align: center;
color: #333;
font-size: 12px;
background: #717171;
}

a:link {color: #0e6fbc;}
a:visited {color: #0e6fbc;}
a:hover {color: #e60000;}
a:active {color: #0e6fbc;}

/* 2.基本エリア指定
---------------------------------------------*/
/* 全体外枠指定 */
#wrapper {
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/others/body_bg.jpg) center 114px repeat-x #fff;
}
#container {
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/others/wrapper_bg.jpg) center 114px no-repeat;
}
#header {
margin: 0px auto;
padding: 0px;
}
#contents {
position: relative;
width: 1000px;
margin: 0px auto 30px auto;
padding: 0px;
}
#contents_main {
clear: both;
margin: 0px auto;
padding: 0px;
}
#main {
width: 810px;
margin: 45px 20px 0px 0px;
padding: 30px 0px 0px 0px;
text-align: left;
background: URL(../../../../images/main/contents/main_bgt.gif) left top no-repeat #ededed;
}
#main_inner {
min-height: 500px;
padding: 0px 0px 40px 0px;
background: URL(../../../../images/main/contents/main_bgb.gif) left bottom no-repeat;
}
#side {
width: 165px;
margin: 0px;
padding: 0px;
}
#footer {
clear: both;
margin: 0px auto;
padding: 0px 0px 50px 0px;
background: #717171;
}
#footer_inner {
background: URL(../../../../images/footer/footer_bg.gif) center top repeat-x;
}
.footer_sa01 {
width: 1000px;
height: 100px;
margin: 0px auto;
padding: 0px;
background: URL(../../../../images/footer/pagetop_bg.jpg) center top no-repeat;
}
.footer_sa01_l {
float: left;
}
.footer_sa01_r {
float: right;
}
#ext_area_01 {
clear: both;
margin: 0px auto;
padding: 0px;
}
#ext_area_02 {
clear: both;
margin: 0px auto;
padding: 0px;
}
